﻿@charset "utf-8";
/* Style Reset */
*,:before,:after {-webkit-box-sizing: border-box;box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote 
{ margin: 0; padding: 0; font-family: "microsoft yahei"; color:#666;} 
html button::-moz-focus-inner{ border-color:transparent!important; } 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
fieldset, img { border: 0; }
iframe { background-image: none; }
hr{ border:0 #ccc solid; border-top-width: 1px; clear: both; height: 0; }
h1,h2,h3,h4,h5,h6,margin {margin:0;padding:0;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
.clear { clear:both; }
.db{ display: block; }
.di{ display: inline; }
a {text-decoration:none;-webkit-tap-highlight-color: rgba(1,59,116,0.5);}
center {padding:25px 0;}
img {display:block;width:100%;}
/**/
body {}
html, body { margin: 0; padding: 0; }
.swiper-container { width: 100%;position:relative;height:100%;overflow:hidden;}
.swiper-slide {width: 100%;position:relative;height:100%;overflow:hidden;}
.pagination {display:none;}
.ouradvcont a {
    display: block;
    line-height: 33px;
    color: #484242;
    border-bottom: 1px solid #dcdbdb;
    background: url(/skin/wap/images/icons1.jpg) no-repeat;
    background-position: 3px;
    text-indent: 14px;
}
span.time {
    float: right;
    color: #8e8c8c !important;
    font-size: 13px !important;
}
.swiper-slide .title { font-style: italic; font-size: 42px; margin-top: 80px; margin-bottom: 0; line-height: 45px; }
.swiper-slide p {}
.pagination { position: absolute; z-index: 20; left: 10px; top: 10px; }
.swiper-pagination-switch { display: block; width: 8px; height: 8px; border-radius: 8px; background: #555; margin: 0 0px 5px; opacity: 0.8; border: 1px solid #fff; cursor: pointer;}
.swiper-active-switch { background: #fff;}

.page1 {background:url(/skin/wap/images/page1bg.jpg) no-repeat;background-size:100% 100%;}
.ico_menu {display:block;width:20%;height:auto;position:absolute;left:0;top:0;z-index:15;transition:all 0.6s ease 0.3s;-webkit-transition:all 0.6s ease 0.3s;transform:translateX(500px);-webkit-transform:translateX(500px);opacity:0;}
.bg_computer {display:block;width:100%;position:absolute;left:0;top:0;z-index:5;transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;transform:translateY(-700px);-webkit-transform:translateY(-700px);}
.bg_coffee {display:block;width:100%;position:absolute;left:0;top:44%;z-index:4;transition:all 0.6s ease 0.1s;-webkit-transition:all 0.6s ease 0.1s;transform:translate(-500px,0px);-webkit-transform:translate(-500px,0px);opacity:0;}
.bg_mouse {display:block;width:100%;position:absolute;left:0;top:45%;z-index:3;transition:all 1s ease 0.3s;-webkit-transition:all 1s ease 0.3s;transform:translate(500px,0px);-webkit-transform:translate(500px,0px);opacity:0;}
.logo {width:49%;height:auto;display:block;position:absolute;left:0;top:33%;z-index:16;transition:all 1.4s ease 0s;-webkit-transition:all 0.4s ease 0s;opacity:0;}
.logo a {display:block;width:100%;}
.btn_login {width:34%;height:30px;border:solid 1px #b6b0b5;text-align:center;font:16px/30px "microsoft yahei";position:absolute;left:50%;bottom:30px;margin-left:-17%;border-radius:5px;z-index:17;color:#222;transition:all 1s ease 0.5s;-webkit-transition:all 1s ease 0.5s;;transform:translateY(-700px);-webkit-transform:translateY(-700px);}

.swiper-slide-active .ico_menu {transition:all 0.6s ease 0.3s;-webkit-transition:all 0.6s ease 0.3s;transform:translateX(0px);-webkit-transform:translateX(0px);opacity:1;}
.swiper-slide-active .bg_computer {transition:all 1s ease 0.1s;-webkit-transition:all 1s ease 0.1s;transform:translateY(0px);-webkit-transform:translateY(0px);opacity:1;}
.swiper-slide-active .bg_coffee {transition:all 1s ease 0.7s;-webkit-transition:all 1s ease 0.7s;transform:translate(0px,0px);-webkit-transform:translate(0px,0px);opacity:1;}
.swiper-slide-active .bg_mouse {transition:all 1s ease 0.3s;-webkit-transition:all 1s ease 0.3s;transform:translate(0px,0px);-webkit-transform:translate(0px,0px);opacity:1;}
.swiper-slide-active .btn_login {transition:all 1s ease 0.3s;-webkit-transition:all 1s ease 0.3s;transform:translate(0px,0px);-webkit-transform:translate(0px,0px);opacity:1;}

.swiper-slide-active .logo {transition:all 1.3s ease 0.4s;-webkit-transition:all 1.3s ease 0.4s;opacity:1;}
.page2 {background:#f3f1f4;}
.menu {width:23.75%;margin:0 auto 0;display:block;padding-top:28px;visibility:hidden;}


.ico_menu2 {width:17.18%;display:block;height:auto;position:absolute;right:10px;top:3px;z-index:2;transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;opacity:0;}
.swiper-slide-active .ico_menu2 {transition:all 1s ease 0.5s;-webkit-transition:all 1s ease 0.5s;opacity:1;}

.page2links {width:78.75%;margin:0 auto;padding-top:10px;}
.page2links li {width:100%;padding-top:10px;}

.foottext {text-align:center;font:12px/30px "microsoft yahei";border-top:solid 1px #ccc;color:#999;background:#fff;width:100%;height:30px;transition:all 0.6s ease 0;-webkit-transition:all 0.6s ease 0;transform:translateX(0);-webkit-transform:translateX(0);z-index:100;/*position:absolute;left:0;bottom:0;*/}
.journal {}
.menulink1 {transition:all 1s ease 0s;-webkit-transition:all 1s ease 0s;transform:translateX(100%);-webkit-transform:translateX(100%);opacity:0;}
.swiper-slide-active .menulink1 {transition:all 1s ease 0.3s;-webkit-transition:all 1s ease 0.3s;transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
.menulink2 {transition:all 0.9s ease 0s;-webkit-transition:all 0.9s ease 0s;transform:translateX(-100%);-webkit-transform:translateX(-100%);opacity:0;}
.swiper-slide-active .menulink2 {transition:all 1.1s ease 0.4s;-webkit-transition:all 1.1s ease 0.4s;transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
.menulink3 {transition:all 0.8s ease 0s;-webkit-transition:all 0.8s ease 0s;transform:translateX(100%);-webkit-transform:translateX(100%);opacity:0;}
.swiper-slide-active .menulink3 {transition:all 1.2s ease 0.5s;-webkit-transition:all 1.2s ease 0.5s;transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
.menulink4 {transition:all 0.7s ease 0s;-webkit-transition:all 0.7s ease 0s;transform:translateX(-100%);-webkit-transform:translateX(-100%);opacity:0;}
.swiper-slide-active .menulink4 {transition:all 1.3s ease 0.6s;-webkit-transition:all 1.3s ease 0.6s;transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
.menulink5 {transition:all 0.6s ease 0s;-webkit-transition:all 0.6s ease 0s;transform:translateX(100%);-webkit-transform:translateX(100%);opacity:0;}
.swiper-slide-active .menulink5 {transition:all 1.4s ease 0.7s;-webkit-transition:all 1.4s ease 0.7s;transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}

.map {width:100%;}
.qrcode {width:36%;margin:0 auto;padding:20px 0;}
.weltext1 {font:normal normal 18px/18px "microsoft yahei";color:#333;text-align:center;}
.weltext2 {width:59%;display:block;margin:0 auto;padding-top:10px;}
.swiper-slide-active .qrcode {  
	-webkit-animation:bounceIn 0.75s ease-in-out 0.5s;
	animation:bounceIn 0.75s ease-in-out 0.5s;
}
.footicos {width:100%;position:absolute;left:0;bottom:0;}
.footicos a {float:left;display:block;width:25%;}

.wrap {width:100%;transition:all 0.6s ease 0;-webkit-transition:all 0.6s ease 0;transform:translateX(0);-webkit-transform:translateX(0);}
.transleft1 {transform:translateX(-55%);-webkit-transform:translateX(-55%);}
nav {width:55%;height:100%;position:fixed;left:100%;top:0;transition:all 0.6s ease 0;-webkit-transition:all 0.6s ease 0;transform:translateX(0);-webkit-transform:translateX(0);background:#2f2f2f;z-index:5;overflow-y:auto;}
.transleft2 {transform:translateX(-100%);-webkit-transform:translateX(-100%);}
.homeico {display:block;width:100%;background:#080404;}
nav ul {}
nav ul li {height:42px;font:14px/42px "microsoft yahei";border-bottom:solid 1px #ababab;}
nav ul li a {display:block;width:100%;height:42px;color:#fff;text-align:center;}
nav ul li a:visited {color:#fff;}


@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
            transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
            transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
            transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
            transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
            transform: scale3d(.3, .3, .3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
            transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(.9, .9, .9);
            transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
            transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(.97, .97, .97);
            transform: scale3d(.97, .97, .97);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
.header {position:relative;}
.ico_back {width:18.28125%;float:left;display:block;}
.logo2 {width:34.375%;position:absolute;left:50%;margin-left:-17.1875%;display:block;top: 20%;}
.ico_menu3 {float:right;display:block;width:18.28125%;}
.loading {width:100%;height:2px;background:#3d4957;position:relative;}
.loading span {display:block;width:0%;animation:loading 5s ease 0s both;-webkit-animation:loading 5s ease 0s both;height:2px;background:#fe0000;}
.loading b {display:block;width:0%;animation:loading_b 0.5s ease 5s both;-webkit-animation:loading_b 0.5s ease 5s both;height:2px;background:#3d4957;position:absolute;left:0;top:0;z-index:2;}
@keyframes loading{
	0% {width:0%;}
	10%{width:40%;}
	20%{width:50%;}
	30% {width:60%;}
	90% {width:90%;}
	100% {width:100%;}
}
@-webkit-keyframes loading{
	0% {width:0%;}
	10%{width:40%;}
	20%{width:50%;}
	30% {width:60%;}
	90% {width:90%;}
	100% {width:100%;}
}
@keyframes loading_b{
	0% {width:0%;}
	100% {width:50%;}
}
@-webkit-keyframes loading_b{
	0% {width:0%;}
	100%{width:50%;}
}

.spreadnav {width:88.125%;margin:0 auto;padding:16px 0;}
.spreadnav a {display:block;width:47.7%;}
.sn1 {float:left;}
.sn2 {float:right;}
.commontext {width:90%;min-height:300px;font:0.9em/1.8em "microsoft yahei";color:#697e96;text-align:justify;text-justify:inter-ideograph;margin:0 auto;padding-bottom:10px;}
.positionstatic {position:static;}

.aboutnav {width:89.0625%;margin:0 auto;padding:16px 0;}
.aboutnav a {display:block;float:left;width:30.52%;margin-right:4%;}
.aboutnav a.ab3 {float:right;margin-right:0;}

.p_nav {
    background-color: #f1f1f1;
    height: 68px;
    width: 100%;
	color:#333;
	padding-top:5px;
}
.p_nav .p_sub {
    height: 60px;
    margin: 0 auto;
    position: relative;
    width: 640px;
}
.p_nav .p_sub ul {
    height:60px;
    position: absolute;
    right: 0;
    top: -8px;
    width: 640px;
    z-index: 100;
}
.p_nav .p_sub ul li {
    float: left;
    height: 60px;
    line-height: 60px;
	margin-top:10px;
}
.p_nav .p_sub ul li:hover {
    background: rgba(0, 0, 0, 0) url(/skin/wap/images/li_on_bg.jpg)  no-repeat scroll center bottom;
    float: left;
    height: 60px;
    line-height: 60px;
}
.p_nav .p_sub ul a {
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding: 0 20px;
    text-align: center;
	color:#333;
}
.p_nav .p_sub ul a:hover {
    color: #dd0102;
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding: 0 20px;
    text-align: center;
}
.p_nav .p_sub .on {
    background:rgba(0, 0, 0, 0) url(/skin/wap/images/li_on_bg.jpg)  no-repeat scroll center bottom;
    float: left;
    height: 60px;
    line-height: 60px;
}
.p_nav .p_sub .on a {
    color: #dd0102;
    font-family: Microsoft YaHei;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding: 0 20px;
    text-align: center;
}

/*
.provmenu {width:89.0625%;margin:15px auto 0;height:36px;}
.provmenu a {float:left;border-right:solid 1px #d4e3f2;position:relative;left:-1px;width:33.33%;height:36px;top:-1px;font:14px/36px "microsoft yahei";color:#38567a;text-align:center;}
.provmenu a:nth-child(1) {border-top-left-radius:6px;border-bottom-left-radius:6px;border:solid 1px #d4e3f2;}
.provmenu a:nth-child(2) {border:solid 1px #d4e3f2;border-left:none;}
.provmenu a:nth-child(3) {border:solid 1px #d4e3f2;border-top-right-radius:6px;border-bottom-right-radius:6px;border-left:none;}
.provmenu a.provplus {color:#f44f4f;border-color:#fbdddd;background:#fff6f6;}
*/
.provmenu {width:89.0625%;margin:15px auto 0;height:36px;}
.provmenu a {float:left;border-right:solid 1px #fe3131;position:relative;left:-1px;width:33.33%;height:36px;top:-1px;font:14px/36px "microsoft yahei";color:#666;text-align:center;}
.provmenu a:nth-child(1) {border-top-left-radius:6px;border-bottom-left-radius:6px;border:solid 1px #fe3131;}
.provmenu a:nth-child(2) {border:solid 1px #e0e0e0;border-left:none;}
.provmenu a:nth-child(3) {border:solid 1px #e0e0e0;border-top-right-radius:6px;border-bottom-right-radius:6px;border-left:none;}
.provmenu a.provplus {color:#f44f4f;border-color:#fbdddd;background:#fff6f6;}


.addreach {width:89.0625%;height:auto;margin:0 auto;padding:14px 0;}
.addreach b {float:left;display:block;width:24.57%;font:16px/16px "microsoft yahei";color:#fe3131;padding-top:6px;}
.addreach b img {float:left;display:inline-block;width:18.6%;margin-right:3px;}
.addright {width:73%;float:right;font:0.9em/1.8em "microsoft yahei";color:#666;}
.addreach:last-child {border-bottom:none;}
.addright img {display:inline-block;width:20px;height:20px;position:relative;left:10px;top:2px;}

.tel_img img {width:50%;}

.bulist {width:89.0625%;height:auto;margin:0 auto;}
.bulist a {display:block;width:47%;float:left;margin-top:14px;}
.bulist a:nth-child(2),.bulist a:nth-child(4) {float:right;}

.ouradv {width:89.0625%;height:auto;border:solid 1px #e0e0e0;margin:15px auto;}
.ouradvtitle {width:91%;font:18px/20px "microsoft yahei";border-bottom:dotted 1px #333;color:#333;padding:12px 0;margin:0 auto;}
.ouradvtitle img {float:left;display:inline;width:7%;margin-right:5px;margin-left:5px;}
.ouradvcont {width:91%;margin:0 auto;font:0.9em/1.8em "microsoft yahei";color:#666;padding:6px 0;}

.adv { font-size: 14px;
    margin: 10px auto ;
    width:90.625%;}
.advantage_content {
	margin: 30px auto ;
	border-bottom: 1px solid #dddddd;
	width: 90.625%;
}
.advantage_content .atitle {
	color: #505558;
	font-size: 28px;
}
.advantage_content .detail {
	color: #939fa6;
	font-size: 14px;
	padding: 10px 0;
}
/*.advantage_content .left_words {
	float: left;
	padding: 54px 30px 0 0;
	width: 45%;
}
.advantage_content img {
	width: 40%;
}
.advantage_content .atitle {
	color: #505558;
	font-size: 28px;
}
.advantage_content .detail {
	color: #939fa6;
	font-size: 14px;
	padding-top: 10px;
}
.special_scene {
	padding: 74px 0;
}
.special_scene img {
	float: left;
	margin-right: 30px;
	width:50%;
}
.advantage_content .right_words {
	height: 160px;
	padding: 10px 0 0;
}
.admin_report {
	padding: 54px 0 30px 0;
}
.admin_report img {
	padding:30px 0 0 0;
	width: 50%;
}
.admin_report .left_words {
	padding: 54px 30px 0 0;
}
.suppoet_mobile {
	padding: 74px 0;
}
.suppoet_mobile img {
	float: left;
	margin-right: 50px;
	width: 40%;
}
.suppoet_mobile .right_words {
	height: 235px;
	padding: 54px 0 0;
}
.experience_10years {
	border-bottom: 0 none;
	padding: 54px 0 30px;
}
.experience_10years .left_words {
	padding: 50px 30px 0 0;
	width: 35%;
}
.experience_10years img {
	width: 50%;
}
.only {
	padding: 0 0 30px 0;
}
.only img {
	width: 50%;
}
.only .left_words {
	padding: 30px 30px 0 0;
}
.promote  {
	padding: 74px 0;
}
.promote img {
	float: left;
	margin-right: 30px;
	width:50%;
}
.powerful {
	padding: 30px 0 30px 0;
}
.powerful img {
	padding:15px 0 0 0;
	width: 50%;
}
.powerful .left_words {
	padding: 35px 30px 0 0;
}
.market {
	padding: 54px 0;
}
.market img {
	float: left;
	margin-right: 30px;
	width: 50%;
}
.market .right_words {
	height: 215px;
	padding: 20px 0 0;
}
.lifetime {
	border-bottom: 0 none;
	padding: 34px 0 30px;
}
.lifetime .left_words {
	padding: 15px 30px 0 0;
	width: 35%;
}
.lifetime img {
	width: 50%;
}
.qq_content {
	font-size:14px;
	line-height:25px;
	width:90.625%;
	margin:20px auto;
}
.qq_content .left_words {
	float:left;
	padding: 15px 20px 0 0;
	width: 240px;
}
.qq_content .left_words img {
	width:220px;
}
.qq_content ul{
	margin:15px 0 ;
	}
.qq_content .right_img {
	padding:45px 0;	
	width: 330px;
}*/
.qq_content {
	font-size:14px;
	line-height:35px;
	width:65%;
	margin:20px auto;
}
.qq_content .title_img{
	padding:10px 0;	
	width: 90%;
	}
	
.btn-yx {
	margin-top:10px;
    background-color: #f8aa10;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: 156px;
}
.btn-qy {
	margin-top:10px;
    background-color: #5480e0;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: 156px;
}
.b-r5 {
    border-radius: 5px;
    text-decoration: none;
}

.pageposition {display:block;width:90.625%;height:auto;margin:0 auto;color:#333;border-bottom:dotted 1px #333;}
.pageposition a {font:16px/50px "microsoft yahei";color:#333;}
.custom {width:90.625%;height:auto;margin:0 auto;padding-top:15px;}
.text1 {font:bold 18px/18px "microsoft yahei";color:#aaa;text-align:center;padding-top:18px;}
.text2 {font:bold 14px/14px "microsoft yahei";color:#aaa;text-align:center;padding:13px 0 0;}
.text3 {font:bold 24px/24px "microsoft yahei";color:#333;text-align:center;padding-top:18px;}
.text4 {font:bold 14px/14px "microsoft yahei";color:#666;text-align:center;padding:18px 0 5px;}
.viewmore1 {display:block;width:32%;height:30px;text-align:center;color:#fff;font:16px/30px "microsoft yahei";margin:13px auto;background:#ff5050;border-radius:8px;}

.colist {width:90.625%;height:auto;margin:0 auto;padding-bottom:13px;}
.colist a {display:block;width:30%;float:left;margin-right:5%;border:solid 1px #dde4ed;margin-top:13px;}
.colist a:nth-child(3),.colist a:nth-child(6) {float:right;margin-right:0;}

.colist1 {width:90.625%;height:auto;margin:20px auto;padding-bottom:13px; text-align:center;}
.colist1 a {display:block;width:30%;float:left;margin-right:5%;border:solid 1px #dde4ed;margin-top:13px;}
.colist1 a:nth-child(3),.colist1 a:nth-child(6),.colist1 a:nth-child(9),.colist1 a:nth-child(12),.colist1 a:nth-child(15),.colist1 a:nth-child(18){float:right;margin-right:0;}

.pic4 {width:90.625%;margin:20px auto 0;}
.pic5 {width:90.625%;margin:20px auto;}
.wapside {width:90.625%;margin:30px auto 0;position:relative;}
.viewmore2 {position:absolute;right:20px;bottom:20px;}
.kongnav {width:90.625%;}


.imgli{ width:80%;margin:20px auto 0;}
.realm {width:90.625%;height:auto;margin:0 auto;border-bottom:dotted 1px #38567a;padding-bottom:5px;}
.realm a {float:left;display:block;font:14px/20px "microsoft yahei";color:#38567a;margin:0 3px;}
.realm a img {display:inline;width:5%;position:relative;top:-3px;}
.realmlist {width:90.625%;height:auto;margin:0 auto;font:0.9em/1.8em "microsoft yahei";color:#697e96;padding:3px;}

.pic7 {width:87.8125%;margin:0 auto;display:block;padding:25px 0;}
.effectbtns {width:87.8125%;margin:0 auto;}
.effectbtns a {display:block;width:47.86%;float:left;margin-bottom:20px;}
.effectbtns a:nth-child(2),.effectbtns a:nth-child(4) {float:right;}

.seo_info {width:90.625%;margin: 0 auto;font:0.9em/1.8em "microsoft yahei";color:#666;padding:20px 0 0;text-align:justify;text-justify:inter-ideograph;}
.seo_pro{width:90.625%;margin: 0 auto;}
.seo_pro .rowbox {
    border: 1px dotted #b7b8b7;
    height: 250px;
    margin:20px auto;
    padding: 20px 25px;
    position: relative;
    width: 88%;
	font-size:10.9em/1.8em;
}
.seo_pro .rowbox em {
    background: url(/skin/wap/images/ys.png) no-repeat scroll 0 -188px;
    float: left;
    height: 35px;
    width: 35px;
}
.seo_pro .rowbox.yh2 em {
    background-position: 0 -242px;
}
.seo_pro .rowbox.yh3 em {
    background-position: 0 -294px;
}
.seo_pro .rowbox h3 {
    color: #ea4743;
	font-size:18px;
    margin-bottom: 15px;
}
.seo_pro .rowbox a {
    background: #ea4743 none repeat scroll 0 0;
    bottom: 20px;
    color: #fff;
    display: block;
    height: 35px;
    left: 50%;
    line-height: 35px;
    margin-left: -80px;
    position: absolute;
    text-align: center;
    width: 160px;
}

.domain_info,.mail_info,.dh_info,.host_info {
    font-size: 14px;
    margin: 20px auto;
    width:90.625%;
}
.domain_info td, .domain_info th,.mail_info td, .mail_info th,.dh_info td, .dh_info th {
    text-align: center;
    width:180px;
}
.domain_info .listPan {
    background-color: #fe3131;
    color: #fff;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    width: 70px;
}
.table-list{ border-collapse:collapse;}
.table-list th,.table-list .th td {
    background-color: #edf3fa;
    font-size: 14px;
	font-weight:700;
}
.table-list, .table-list th, .table-list td {
    border: 1px solid #e0e0e0;
}
.table-list th, .table-list td {
    padding: 0.5em;
}
.table-list .bz{ text-align:left;padding-left:10px; line-height:25px; }
.table-list .tl{ text-align:left;}
.table-list .red{ color:#fe3131; font-weight:700;}

.host_info .info_title{ padding: 0 20px}
.host_info .info_title img{ width:70px; display:inline;}
.host_info .info_title h1{ color: #333;
    display: inline-block;
    font-size: 24px;
    line-height: 70px;
    padding-left: 15px;
    vertical-align: top;}
.host_content{    
    margin: 0;
    padding: 0 10px;
	}
.host_content h3{ background: #f1f1f1 none repeat scroll 0 0;
    color: #333;
    font-size:20px;
    height: 50px;
    line-height:50px;
    padding-left:10px;
	margin:15px 0 0;}
.host_content .box{
	overflow: hidden;
    position: relative;
	padding:10px;
	border-bottom: 1px solid #f1f1f1;
	}
.host_content .box .left{ float: left;
	
    width: 63%;}
.host_content .box .left p {
    line-height:35px;
}
.host_content .box  .right {
    bottom:25px;
    position: absolute;
    right: 0;
    width: 37%;
}
.host_content .box .right p.price {
    color: #f60;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
}
.host_content .box .right p.price i {
    color: #000;
    font-size: 14px;
    font-style: normal;
    margin-left: 10px;
}
.host_content .box .right a {
    background: #f60 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 16px;
    height:35px;
    line-height: 35px;
    text-align: center;
    width: 100%;
}
.host_content .box h5 {
	color: #333;
    font-size: 18px;
    height: 35px;
    line-height: 35px;
	}

.areaselect {width:89.0625%;margin:0 auto;padding-top:12px;}
.areaselect img {float:left;display:inline;width:5%;margin-right:10px;}
.areaselect select {font:14px/18px "microsoft yahei";color:#333;border:none;appearance: none;-webkit-appearance: none;padding:4px 2px;top:-4px;position:relative;}

.joblist {width:89.0625%;height:auto;margin:0 auto;padding:10px 0 40px;}
.joblist ul {}
.joblist ul li {width:100%;height:42px;border-bottom:dotted 1px #697e96;background:url(../images/ico4.jpg) 93% 50% no-repeat;background-size:2.1% 30%;}
.joblist ul li a {display:block;width:100%;height:42px;}
.joblist ul li p {float:left;display:inline;font:14px/42px "microsoft yahei";color:#697e96;width:60%;text-overflow:ellipsis;  overflow:hidden;}
.joblist ul li span {float:left;font:14px/42px "microsoft yahei";color:#697e96;}

.ourculture {width:89.0625%;height:auto;margin:12px auto 0;border:solid 1px #d4deea;border-radius:9px;font:15px/24px "microsoft yahei";color:#697e96;padding:8px 15px;}
.jobnow {width:89.0625%;height:auto;margin:0 auto;font:15px/34px "microsoft yahei";color:#f00;}
.jobtext {width:89.0625%;height:auto;margin:0 auto;padding:12px 0 30px;color:#697e96;font:0.9em/1.8em "microsoft yahei";}

.notice {width:89.0625%;height:auto;margin:0 auto;font:14px/22px "microsoft yahei";color:#697e96;padding-top:5px;text-align:justify;text-justify:inter-ideograph;}
.bankeach {width:89.0625%;height:auto;margin:0 auto;padding:15px 0;font:14px/24px "microsoft yahei";color:#697e96;background-size:18.5% 50%;border-bottom:solid 1px #b9cadf;}
.bank_icbc {background:url(/skin/wap/images/gong.jpg) 4% 50% no-repeat;}
.bank_abc {background:url(/skin/wap/images/nong.jpg) 4% 50% no-repeat;}
.bank_cbc {background:url(/skin/wap/images/jian.jpg) 4% 50% no-repeat;}

.wrap {padding-bottom:20px;}
.alphalayer {position:fixed;left:0;top:0;z-index:6;width:100%;height:100%;display:none;background:#000;opacity:0.4;}

.payimg {float:left;width:20%;height:auto;display:block;}
.payimg img {display:block;width:100%;}
.paymain p {float:right;width:70%;display:block;}

.newstop {width:90%;margin:0 auto;padding:10px 0 8px;border-bottom:dotted 1px #a4a6b7;}
.newstop p {float:left;display:inline;font:15px/26px "microsoft yahei";color:#38567a;padding-left:2px;}
.newstop a {float:right;padding:0 5px;font:15px/26px "microsoft yahei";color:#38567a;}
.newstop a img {display:inline;width:25%;margin-right:3px;position:relative;top:2px;}

.banner{ width: 100%; height: auto; position: relative;margin:13px auto;}
.bxslider{ width: 100%; height: auto; overflow: hidden;}
.bxslider li{ width: 100%; height: auto; background: #ffff00; position: relative;}
.bxslider li p{ font-size: 12px; background-color: rgba(0,0,0,0.5); color: #ffffff; text-align: left; width: 100%; text-indent: 10px; height: 40px; line-height: 40px; position: absolute; left: 0; bottom: 0;font:14px/40px "microsoft yahei";color:#fff;}
.c_pageout {position:absolute;right:15px;bottom:0px;z-index:10;font:14px/40px "microsoft yahei";color:#fff;display:none;}

.newseach {width:90%;height:auto;margin:0 auto;padding:10px 0;border-bottom:dotted 1px #ddd;}
.newseach b {float:left;display:block;width:31%;height:auto;float:left;margin-top:7px;}
.newseach b a {display:block;width:100%;}
.newsright {width:64%;float:right;}
.newsright h1 {font:18px/24px "microsoft yahei";color:#3d4957;padding-top:3px;}
.newsright h1 a {color:#3d4957;}
.newsright p {font:15px/24px "microsoft yahei";color:#95a1af;padding-top:3px;}

.viewall {width:46%;height:34px;border:solid 1px #d4e3f2;border-radius:8px;display:block;margin:30px auto 20px;font:14px/34px "microsoft yahei";color:#95a1af;text-align:center;}
.title {width:90%;height:auto;margin:0 auto;padding:15px 0 8px;border-bottom:dotted 1px #4f5e70;}
.title h1 {font:20px/22px "microsoft yahei";color:#627183;}
.title h2 {font:14px/20px "microsoft yahei";color:#627183;padding-top:6px;}
.title h2 span {/*color:#fc7e7e;*/}

.view {font:0.9em/1.8em "microsoft yahei";color:#697e96;text-aligN:justify;width:90%;margin:0 auto;padding-top:14px;min-height:450px;}
#goTopBtn {POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto;}

.swiper-container {width:100%;}
.content-slide {}
.title {}
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #999; box-shadow: 0px 1px 2px #555 inset; margin: 0 3px; cursor: pointer; }
.swiper-active-switch { background: #fff; }

.areaselect img.jian10 {width:2.5%;display:inline-block;float:none;position:relative;top:-2px;}


/*2015年6月19日 11:00:10*/

.seo,.mail,.dh {width:89.0625%;margin:15px auto 0;height:36px;}
.seo a,.mail a ,.dh a{float:left;border-right:solid 1px #d4e3f2;position:relative;left:-1px;width:50%;height:36px;top:-1px;font:14px/36px "microsoft yahei";color:#666;text-align:center;}
.seo a:nth-child(1),.mail a:nth-child(1),.dh a:nth-child(1) {border-top-left-radius:6px;border-bottom-left-radius:6px;border:solid 1px #e0e0e0;}
.seo a:nth-child(2),.mail a:nth-child(2),.dh a:nth-child(2)  {border:solid 1px #e0e0e0;border-top-right-radius:6px;border-bottom-right-radius:6px;border-left:none;}
.seo a.seoplus,.mail a.mailplus,.dh a.dhplus{color:#f44f4f;border-color:#fbdddd;background:#fff6f6;}
/*.seocont {font:14px/24px "microsoft yahei";color:#697e96;width:87.5%;margin:0 auto;text-align:justify;text-justify:inter-ideograph;padding:10px 0;}*/



.brand {width:89.0625%;margin:15px auto 0;height:36px;}
.brand a {float:left;border-right:solid 1px #d4e3f2;position:relative;left:-1px;width:50%;height:36px;top:-1px;font:14px/36px "microsoft yahei";color:#38567a;text-align:center;}
.brand a:nth-child(1) {border:solid 1px #e0e0e0;border-top-left-radius:6px;}
.brand a:nth-child(2) {border:solid 1px #e0e0e0;border-top-right-radius:6px;border-left:none;}
.brand a:nth-child(3) {border:solid 1px #e0e0e0;border-bottom-left-radius:6px;border-top:none;}
.brand a:nth-child(4) {border:solid 1px #e0e0e0;border-bottom-right-radius:6px;border-left:none;border-top:none;}
.brand a.seoplus {color:#f44f4f;border-color:#e0e0e0;background:#fff6f6;}
.seocont {font:14px/24px "microsoft yahei";color:#697e96;width:87.5%;margin:0 auto;text-align:justify;text-justify:inter-ideograph;padding:10px 0;}

.tuiimg {width:88.125%;height:auto;margin:35px auto;}

.sswrap {}

/*提示按钮*/
#scrollDown { position: absolute; width: 30px; height: 30px; left: 50%; bottom: 30px; margin-left: -15px; border-radius: 50%; z-index: 888; background-color: #000;transition:all 1s ease 0.5s;-webkit-transition:all 1s ease 0.5s;;transform:translateY(-700px);-webkit-transform:translateY(-700px);opacity:0;}

.swiper-slide-active #scrollDown {transition:all 1s ease 0.3s;-webkit-transition:all 1s ease 0.3s;transform:translate(0px,0px);-webkit-transform:translate(0px,0px);opacity:0.3;}

#scrollDown>i { display: block; width: 100%; height: 100%; animation: anim-arrow 1s ease-in infinite; -webkit-animation: anim-arrow 1s ease-in infinite; -moz-animation: anim-arrow 1s ease-in infinite; -o-animation: anim-arrow 1s ease-in infinite; -ms-animation: anim-arrow 1s ease-in infinite; }
#scrollDown>i:before, #scrollDown>i:after { position: absolute; content: ""; left: 50%; top: 8px; width: 4px; height: 16px; margin-left: -2px; border-radius: 2px; background-color: #FFF; transform-origin: 50% 2px; -webkit-transform-origin: 50% 2px; -moz-transform-origin: 50% 2px; -o-transform-origin: 50% 2px; -ms-transform-origin: 50% 2px; }
#scrollDown>i:before { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); }
#scrollDown>i:after { transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
/*提示按钮动画*/

@keyframes anim-arrow {  0%, 100% {
 transform: scale(1);
}
 30% {
 transform: scale(1.25, 0.75);
}
 40% {
 transform: scale(0.75, 1.25);
}
 60% {
 transform: scale(1.15, 0.85);
}
}
@-webkit-keyframes anim-arrow {  0%, 100% {
 -webkit-transform: scale(1);
}
 30% {
 -webkit-transform: scale(1.25, 0.75);
}
 40% {
 -webkit-transform: scale(0.75, 1.25);
}
 60% {
 -webkit-transform: scale(1.15, 0.85);
}
}
@-moz-keyframes anim-arrow {  0%, 100% {
 -moz-transform: scale(1);
}
 30% {
 -moz-transform: scale(1.25, 0.75);
}
 40% {
 -moz-transform: scale(0.75, 1.25);
}
 60% {
 -moz-transform: scale(1.15, 0.85);
}
}
@keyframes -o-anim-arrow {  0%, 100% {
 -o-transform: scale(1);
}
 30% {
 -o-transform: scale(1.25, 0.75);
}
 40% {
 -o-transform: scale(0.75, 1.25);
}
 60% {
 -o-transform: scale(1.15, 0.85);
}
}
@keyframes -ms-anim-arrow {  0%, 100% {
 -ms-transform: scale(1);
}
 30% {
 -ms-transform: scale(1.25, 0.75);
}
 40% {
 -ms-transform: scale(0.75, 1.25);
}
 60% {
 -ms-transform: scale(1.15, 0.85);
}
}

/*left - right btn*/
@-moz-keyframes ue-pudding {
	0% {
		-moz-transform: scale(1.2,0.8);
		opacity:0.2;
	}

	1% {
		-moz-transform: scale(1.18,0.82)
	}

	2% {
		-moz-transform: scale(1.16,0.84)
	}

	3% {
		-moz-transform: scale(1.13,0.87)
	}

	4% {
		-moz-transform: scale(1.1,0.9)
	}

	5% {
		-moz-transform: scale(1.07,0.93)
	}

	6% {
		-moz-transform: scale(1.04,0.96)
	}

	7% {
		-moz-transform: scale(1.01,0.99)
	}

	8% {
		-moz-transform: scale(0.99,1.01)
	}

	9% {
		-moz-transform: scale(0.97,1.03)
	}

	10% {
		-moz-transform: scale(0.95,1.05)
	}

	11% {
		-moz-transform: scale(0.94,1.06)
	}

	12% {
		-moz-transform: scale(0.93,1.07)
	}

	13% {
		-moz-transform: scale(0.93,1.07)
	}

	14% {
		-moz-transform: scale(0.93,1.07)
	}

	15% {
		-moz-transform: scale(0.93,1.07)
	}

	16% {
		-moz-transform: scale(0.94,1.06)
	}

	17% {
		-moz-transform: scale(0.94,1.06)
	}

	18% {
		-moz-transform: scale(0.95,1.05)
	}

	19% {
		-moz-transform: scale(0.96,1.04)
	}

	20% {
		-moz-transform: scale(0.98,1.02)
	}

	21% {
		-moz-transform: scale(0.99,1.01)
	}

	22% {
		-moz-transform: scale(1,1)
	}

	23% {
		-moz-transform: scale(1,1)
	}

	24% {
		-moz-transform: scale(1.01,0.99)
	}

	25% {
		-moz-transform: scale(1.02,0.98)
	}

	26% {
		-moz-transform: scale(1.02,0.98)
	}

	27% {
		-moz-transform: scale(1.02,0.98)
	}

	28% {
		-moz-transform: scale(1.03,0.97)
	}

	29% {
		-moz-transform: scale(1.03,0.97)
	}

	30% {
		-moz-transform: scale(1.02,0.98)
	}

	31% {
		-moz-transform: scale(1.02,0.98)
	}

	32% {
		-moz-transform: scale(1.02,0.98)
	}

	33% {
		-moz-transform: scale(1.02,0.98)
	}

	34% {
		-moz-transform: scale(1.01,0.99)
	}

	35% {
		-moz-transform: scale(1.01,0.99)
	}

	36% {
		-moz-transform: scale(1.01,0.99)
	}

	37% {
		-moz-transform: scale(1,1)
	}

	38% {
		-moz-transform: scale(1,1)
	}

	39% {
		-moz-transform: scale(1,1)
	}

	40% {
		-moz-transform: scale(0.99,1.01)
	}

	41% {
		-moz-transform: scale(0.99,1.01)
	}

	42% {
		-moz-transform: scale(0.99,1.01)
	}

	43% {
		-moz-transform: scale(0.99,1.01)
	}

	44% {
		-moz-transform: scale(0.99,1.01)
	}

	45% {
		-moz-transform: scale(0.99,1.01)
	}

	46% {
		-moz-transform: scale(0.99,1.01)
	}

	47% {
		-moz-transform: scale(0.99,1.01)
	}

	48% {
		-moz-transform: scale(0.99,1.01)
	}

	49% {
		-moz-transform: scale(1,1);
		opacity:0.6;
	}
	100%{
		opacity:0.2;
	}
}
@-webkit-keyframes ue-pudding {
	0% {
		-webkit-transform: scale(1.2,0.8);
		transform: scale(1.2,0.8);
		opacity:0.2;
	}

	1% {
		-webkit-transform: scale(1.18,0.82);
		transform: scale(1.18,0.82);
	}

	2% {
		-webkit-transform: scale(1.16,0.84);
		transform: scale(1.16,0.84);
	}

	3% {
		-webkit-transform: scale(1.13,0.87);
		transform: scale(1.13,0.87);
	}

	4% {
		-webkit-transform: scale(1.1,0.9);
		transform: scale(1.1,0.9);
	}

	5% {
		-webkit-transform: scale(1.07,0.93);
		transform: scale(1.07,0.93);
	}

	6% {
		-webkit-transform: scale(1.04,0.96);
		transform: scale(1.04,0.96);
	}

	7% {
		-webkit-transform: scale(1.01,0.99);
		transform: scale(1.01,0.99);
	}

	8% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	9% {
		-webkit-transform: scale(0.97,1.03);
		transform: scale(0.97,1.03);
	}

	10% {
		-webkit-transform: scale(0.95,1.05);
		transform: scale(0.95,1.05);
	}

	11% {
		-webkit-transform: scale(0.94,1.06);
		transform: scale(0.94,1.06);
	}

	12% {
		-webkit-transform: scale(0.93,1.07);
		transform: scale(0.93,1.07);
	}

	13% {
		-webkit-transform: scale(0.93,1.07);
		transform: scale(0.93,1.07);
	}

	14% {
		-webkit-transform: scale(0.93,1.07);
		transform: scale(0.93,1.07);
	}

	15% {
		-webkit-transform: scale(0.93,1.07);
		transform: scale(0.93,1.07);
	}

	16% {
		-webkit-transform: scale(0.94,1.06);
		transform: scale(0.94,1.06);
	}

	17% {
		-webkit-transform: scale(0.94,1.06);
		transform: scale(0.94,1.06);
	}

	18% {
		-webkit-transform: scale(0.95,1.05);
		transform: scale(0.95,1.05);
	}

	19% {
		-webkit-transform: scale(0.96,1.04);
		transform: scale(0.96,1.04);
	}

	20% {
		-webkit-transform: scale(0.98,1.02);
		transform: scale(0.98,1.02);
	}

	21% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	22% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}

	23% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}

	24% {
		-webkit-transform: scale(1.01,0.99);
		transform: scale(1.01,0.99);
	}

	25% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	26% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	27% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	28% {
		-webkit-transform: scale(1.03,0.97);
		transform: scale(1.03,0.97);
	}

	29% {
		-webkit-transform: scale(1.03,0.97);
		transform: scale(1.03,0.97);
	}

	30% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	31% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	32% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	33% {
		-webkit-transform: scale(1.02,0.98);
		transform: scale(1.02,0.98);
	}

	34% {
		-webkit-transform: scale(1.01,0.99);
		transform: scale(1.01,0.99);
	}

	35% {
		-webkit-transform: scale(1.01,0.99);
		transform: scale(1.01,0.99);
	}

	36% {
		-webkit-transform: scale(1.01,0.99);
		transform: scale(1.01,0.99);
	}

	37% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}

	38% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}

	39% {
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}

	40% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	41% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	42% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	43% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	44% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	45% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	46% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	47% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	48% {
		-webkit-transform: scale(0.99,1.01);
		transform: scale(0.99,1.01);
	}

	49% {
		-webkit-transform: scale(1,1);
		opacity:0.6;
	}
	100% {
		opacity:0.2;
	}
}
@keyframes ue-pudding {
	0% {
		transform: scale(1.2,0.8);
		opacity:0.2;
	}

	1% {
		transform: scale(1.18,0.82)
	}

	2% {
		transform: scale(1.16,0.84)
	}

	3% {
		transform: scale(1.13,0.87)
	}

	4% {
		transform: scale(1.1,0.9)
	}

	5% {
		transform: scale(1.07,0.93)
	}

	6% {
		transform: scale(1.04,0.96)
	}

	7% {
		transform: scale(1.01,0.99)
	}

	8% {
		transform: scale(0.99,1.01)
	}

	9% {
		transform: scale(0.97,1.03)
	}

	10% {
		transform: scale(0.95,1.05)
	}

	11% {
		transform: scale(0.94,1.06)
	}

	12% {
		transform: scale(0.93,1.07)
	}

	13% {
		transform: scale(0.93,1.07)
	}

	14% {
		transform: scale(0.93,1.07)
	}

	15% {
		transform: scale(0.93,1.07)
	}

	16% {
		transform: scale(0.94,1.06)
	}

	17% {
		transform: scale(0.94,1.06)
	}

	18% {
		transform: scale(0.95,1.05)
	}

	19% {
		transform: scale(0.96,1.04)
	}

	20% {
		transform: scale(0.98,1.02)
	}

	21% {
		transform: scale(0.99,1.01)
	}

	22% {
		transform: scale(1,1)
	}

	23% {
		transform: scale(1,1)
	}

	24% {
		transform: scale(1.01,0.99)
	}

	25% {
		transform: scale(1.02,0.98)
	}

	26% {
		transform: scale(1.02,0.98)
	}

	27% {
		transform: scale(1.02,0.98)
	}

	28% {
		transform: scale(1.03,0.97)
	}

	29% {
		transform: scale(1.03,0.97)
	}

	30% {
		transform: scale(1.02,0.98)
	}

	31% {
		transform: scale(1.02,0.98)
	}

	32% {
		transform: scale(1.02,0.98)
	}

	33% {
		transform: scale(1.02,0.98)
	}

	34% {
		transform: scale(1.01,0.99)
	}

	35% {
		transform: scale(1.01,0.99)
	}

	36% {
		transform: scale(1.01,0.99)
	}

	37% {
		transform: scale(1,1)
	}

	38% {
		transform: scale(1,1)
	}

	39% {
		transform: scale(1,1)
	}

	40% {
		transform: scale(0.99,1.01)
	}

	41% {
		transform: scale(0.99,1.01)
	}

	42% {
		transform: scale(0.99,1.01)
	}

	43% {
		transform: scale(0.99,1.01)
	}

	44% {
		transform: scale(0.99,1.01)
	}

	45% {
		transform: scale(0.99,1.01)
	}

	46% {
		transform: scale(0.99,1.01)
	}

	47% {
		transform: scale(0.99,1.01)
	}

	48% {
		transform: scale(0.99,1.01)
	}

	49% {
		transform: scale(1,1);
		opacity:0.6;
	}
	100% {
		opacity:0.2;
	}
}

.arr {overflow: hidden;background: rgba(0,0,0,0.5);-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;transition: all .3s ease-out;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;cursor: pointer;width: 30px;height:30px;text-align:center;position:fixed;-webkit-animation: ue-pudding 2s linear infinite;-moz-animation: ue-pudding 2s linear infinite;animation: ue-pudding 2s linear infinite;z-index:150;top:50%;margin-top:-20px;}
.arr i {font:normal normal 18px/30px "microsoft yahei";color:#fff;}
.leftarrico {left:10px;}
.rightarrico {right:10px;}


.pages{width:60%;height:28px; margin:20px auto;}
.pages a {border-radius:4px;}
.prev{display:block;width:82px;height:34px;float:left;text-align:center;font:14px/34px "microsoft yahei"; color:#38567a;border:solid 1px #d4e3f2;}
.prev2,.prev_no{display:block;width:82px;height:34px;float:left;  text-align:center;font:14px/34px "microsoft yahei"; color:#ccc;border:solid 1px #ddd;}
.next{display:block;width:82px;height:34px;float:right;font:14px/34px "microsoft yahei"; color:#38567a;border:solid 1px #d4e3f2;}
.next2,.next_no{display:block;width:82px;height:34px;float:left;font:14px/34px "microsoft yahei"; color:#ccc;border:solid 1px #ddd;}
.page{width:67px;height:34px;display:block; float:left;margin:0 28px;font:14px/34px "microsoft yahei";color:#000;}
.page span{display:block;width:50px;height:28px;margin:0 auto;}
.hei20 {height:20px;clear:both;}

















@media all and (min-width:640px){
body {max-width:640px;margin:0 auto;}

}
@media all and (max-width:380px){

}
@media all and (max-width:480px){
	
}
@media all and (max-width:640px){
	.page2links {width:70.75%;margin:0 auto;padding-top:10px;padding-bottom:8px;}
}
@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone4/4s */ 
	.menu {width:20.75%;margin:0 auto 0;display:block;padding-top:15px;padding-bottom:3px;}
	.page2links {width:52%;margin:0 auto;padding-top:10px;}
	.page2links li {width:100%;padding:0;}
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */ 
	.menu {width:23.75%;margin:0 auto 0;display:block;padding-top:15px;padding-bottom:3px;}
	.page2links {width:71.75%;margin:0 auto;padding-top:0px;padding-bottom:0px;}
	.page2links li {width:100%;padding:0;}
}
@media (device-height:667px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 */ 
	.menu {width:23.75%;margin:0 auto 0;display:block;padding-top:18px;}
	.page2links {width:78.75%;margin:0 auto;padding-top:10px;padding-bottom:8px;}
	.page2links li {width:100%;padding:0;}
	.qrcode {width:29.7%;margin:0 auto;padding:24px 0;}
	.weltext1 {font:normal normal 18px/18px "microsoft yahei";color:#31425c;text-align:center;padding-top:3px;}
	.weltext2 {width:59%;display:block;margin:0 auto;padding-top:12px;}

}
@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6+ */ 
	.page2links {width:72%;margin:0 auto;padding-top:0px;padding-bottom:20px;}
	.qrcode {width:29.7%;margin:0 auto;padding:24px 0;}
	.weltext1 {font:normal normal 18px/18px "microsoft yahei";color:#31425c;text-align:center;}
	.weltext2 {width:59%;display:block;margin:0 auto;padding-top:15px;}
}



@media all and (orientation:landscape){
/*	body {overflow:hidden;}
	.onResize {display:block;position:fixed;top:0;left:0;width:100%;z-index:999;background:url(../images/bodybg.jpg) #ccc center repeat;}
	.onResize img {width:50%;margin:10% auto;display:block;}	*/
	
}
